Name:           xorg-x11-libs
Version:        7.3
Release:        2%{?_dist_release}
Summary:        X.Org X11 R7.3 libraries virtual package for compatibility
Summary(ja):	X.Org X11 R7.3 ライブラリバーチャルパッケージ
URL:            www.x.org
License:        X11/MIT
Group:          System Environment/Libraries

BuildArchitectures: noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-root
Obsoletes:	XOrg-libs, XFree86-libs
Provides:	XOrg-libs = %{version}
Obsoletes:	XOrg-gl
Provides:	XOrg-gl = %{version}
Requires:	libFS
Requires:	libICE
Requires:	libSM
Requires:	libX11
Requires:	libXScrnSaver
Requires:	libXTrap
Requires:	libXau
Requires:	libXaw
Requires:	libXaw-compat
Requires:	libXcomposite
Requires:	libXcursor
Requires:	libXdamage
Requires:	libXdmcp
Requires:	libXevie
Requires:	libXext
Requires:	libXfixes
Requires:	libXfont
Requires:	libXfontcache
Requires:	libXft
Requires:	libXi
Requires:	libXinerama
Requires:	libXmu
Requires:	libXp
Requires:	libXpm
Requires:	libXrandr
Requires:	libXrender
Requires:	libXres
Requires:	libXt
Requires:	libXtst
Requires:	libXv
Requires:	libXvMC
Requires:	libXxf86dga
Requires:	libXxf86misc
Requires:	libXxf86vm
Requires:	libcompizconfig
Requires:	libdmx
Requires:	libdrm
Requires:	libfontenc
Requires:	libxcb
Requires:	libxcb-doc
Requires:	libxkbfile
Requires:	fontconfig, freetype2
Requires:	mesa-libGL, mesa-libGLU

%description
X.Org X11 R7.3 Libraries virtual package for upgrading from XOrg-6.9

%description -l ja
XOrg-6.9 からアップグレードを行うための X.Org X11 R7.3 ライブラリ
バーチャルパッケージ

%files

%changelog
* Wed Mar  4 2009 MATSUBAYASHI Kohji <shaolin@vinelinux.org> - 7.3-2
- spec in UTF-8

* Tue Apr 15 2008 Daisuke SUZUKI <daisuke@linux.or.jp> 7.3-1
- X.Org X11 R7.3 Libraries virtual package for upgrading from XOrg-6.9
